.wrap.svelte-1ms64lv {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: left;
    min-height: 200px;
    padding: var(--ds-spacing-4, 1em);
    border: dotted 2px var(--grey-400);
    border-radius: var(--ds-radius-md, var(--border-radius-md))
}

.wrap.svelte-1ms64lv>*+* {
    margin-top: var(--ds-spacing-4, 1em)
}

.wrap.svelte-otjck5 {
    width: 100%
}

.wrap.svelte-otjck5>label {
    width: 100%
}

.wrap.svelte-10v8qpp {
    width: 100%
}

.wrap.svelte-10v8qpp>label {
    width: 100%
}